PO4A-DISPLAY-POD(1)

NOME
po4a-display-pod - exibição de um ficheiro POD traduzido de acordo com um PO

SINOPSE

po4a-display-pod -p PO_FILE -m POD_FILE [-o PO4A_OPT]

DESCRIÇÃO

Os tradutores podem usar po4a-display-pod para ver como a tradução de uma página de man será feita para os utilizadores finais, sem recompilar e reinstalar o projeto inteiro. Na maioria das vezes, o ficheiro POD está disponível apenas no pacote fonte ou embutido no script Perl.

OPÇÕES

-p PO_FILE
    O ficheiro PO que contém as traduções.

-m POD_FILE
    O ficheiro POD original usado por po4a para gerar o ficheiro PO.

-o PO4A_OPT
    Algumas opções para passar para po4a-translate(1).

VER TAMBÉM

po4a-display-man(1)

AUTOR

Florentin Duneau